/* Flexible Slide-to-top Accordion Style*/

.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto 0px auto;
}
.st-accordion ul { padding: 0;}
.st-accordion ul li{ margin-bottom: 0px; 
    border-bottom: 0px solid #484848; height: auto !important;
    border-top:0px solid #fff;
    overflow: hidden;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.icon-q, .icon-a {font-size: 22px; display: inline-block; position: absolute; top: 16px; left: 15px; width: 36px; height: 36px; line-height: 36px; text-align: center; font-weight: 700; border-radius: 100%;}
.icon-q { color: #fff;  }
.icon-a { color: #fff; display: none;}
.st-accordion ul li > a{
    font-family: 'Noto Serif JP', serif; color: #fff; padding: 20px 50px 20px 62px; line-height: 170%; font-weight: 400; background: #a48a7d; margin-bottom: 14px;
    display: block;
	position: relative;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a:after { position: absolute; width: 100%; height: 1px; background: #e9e9e4; left: 0; bottom: 0;}
.st-accordion ul li > a span{ position: absolute; right: 10px; top: 10px; display: block; text-indent: -9999px;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a span:before,.st-accordion ul li > a span:after  { content: ""; position: absolute; width: 2px; height: 19px; background: #fff; top:17px; right: 15px; transform-origin: 50% 50%;}
.st-accordion ul li > a span:before { transform: rotate(-45deg); left: -35px;}
.st-accordion ul li > a span:after { transform: rotate(45deg); right: 20px;}
.st-accordion ul li > a:hover{
    color: #fff;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{ background: #c69f7e;
     
}
.st-accordion ul li.st-open > a .icon-q{color: #fff; }
.st-accordion ul li.st-open > a span:before{left: -31px;}
.st-accordion ul li.st-open > a span:after{right: 29px;}
.st-content{ border: 1px solid #e6e6e6; margin-bottom: 14px; margin-top: -13px;
    padding: 20px 25px;  color: #333; position: relative;
}
.st-content:before { position: absolute; width: 20px; height: 20px; border-width: 1px 1px 0 0; border-style: solid; border-color: #2660ad; background: #fff; transform: rotate(-45deg); left: 55px; top:-11px;}
.st-content p{
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		
	}
}